{
  "_from": "semantic-ui",
  "_id": "semantic-ui@2.4.0",
  "_inBundle": false,
  "_integrity": "sha512-xoZBx9Gd1sfcJ9AjNL9yHZPQY38yE2JU1ZVb0+/+3i6OCLl3g9ZVr8XyP5RHn4bJ6phjH2qytOQazZwYNH4XiQ==",
  "_location": "/semantic-ui",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "semantic-ui",
    "name": "semantic-ui",
    "escapedName": "semantic-ui",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/semantic-ui/-/semantic-ui-2.4.0.tgz",
  "_shasum": "b35904bebb56f65ae674d6ed522e6dafc8a57d7a",
  "_spec": "semantic-ui",
  "_where": "/home/dbornside/src/tezos-bake-monitor/tezos-bake-central",
  "author": {
    "name": "Jack Lukic",
    "email": "jack@semantic-ui.com"
  },
  "bugs": {
    "url": "https://github.com/Semantic-Org/Semantic-UI/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "better-console": "*",
    "del": "^3.0.0",
    "extend": "^3.0.1",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^4.0.0",
    "gulp-chmod": "^2.0.0",
    "gulp-clean-css": "^3.7.0",
    "gulp-clone": "^1.1.3",
    "gulp-concat": "^2.6.1",
    "gulp-concat-css": "^2.3.0",
    "gulp-copy": "1.0.0",
    "gulp-dedupe": "0.0.2",
    "gulp-flatten": "^0.3.1",
    "gulp-header": "^1.8.9",
    "gulp-help": "^1.6.1",
    "gulp-if": "^2.0.2",
    "gulp-json-editor": "^2.2.1",
    "gulp-less": "^3.3.2",
    "gulp-notify": "^3.0.0",
    "gulp-plumber": "^1.1.0",
    "gulp-print": "^2.0.1",
    "gulp-rename": "^1.2.2",
    "gulp-replace": "^0.6.1",
    "gulp-rtlcss": "^1.0.0",
    "gulp-uglify": "^3.0.0",
    "gulp-util": "^3.0.8",
    "gulp-watch": "^4.3.11",
    "jquery": "^3.2.1",
    "map-stream": "^0.1.0",
    "merge-stream": "^1.0.0",
    "mkdirp": "^0.5.1",
    "prompt-sui": "^3.2.1",
    "require-dot-file": "^0.4.0",
    "run-sequence": "^2.1.0",
    "wrench-sui": "^0.0.3",
    "yamljs": "^0.3.0"
  },
  "deprecated": false,
  "description": "Semantic empowers designers and developers by creating a shared vocabulary for UI.",
  "devDependencies": {
    "github": "*",
    "gulp-concat-filenames": "*",
    "gulp-debug": "*",
    "gulp-git": "*",
    "gulp-tap": "*",
    "merge-stream": "*"
  },
  "homepage": "http://www.semantic-ui.com",
  "license": "MIT",
  "name": "semantic-ui",
  "peerDependencies": {
    "better-console": "*",
    "del": "*",
    "extend": "*",
    "gulp": "*",
    "gulp-autoprefixer": "*",
    "gulp-chmod": "*",
    "gulp-clean-css": "*",
    "gulp-clone": "*",
    "gulp-concat": "*",
    "gulp-concat-css": "*",
    "gulp-copy": "*",
    "gulp-dedupe": "*",
    "gulp-flatten": "*",
    "gulp-header": "*",
    "gulp-help": "*",
    "gulp-if": "*",
    "gulp-less": "*",
    "gulp-notify": "*",
    "gulp-plumber": "*",
    "gulp-print": "*",
    "gulp-rename": "*",
    "gulp-replace": "*",
    "gulp-rtlcss": "*",
    "gulp-uglify": "*",
    "gulp-util": "*",
    "gulp-watch": "*",
    "map-stream": "*",
    "require-dot-file": "*",
    "run-sequence": "*",
    "yamljs": "*"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/Semantic-Org/Semantic-UI.git"
  },
  "style": "dist/semantic.css",
  "title": "Semantic UI",
  "version": "2.4.0"
}
